Package: groovy.swing.binding

## [Groovy] Class JListMetaMethods

- groovy.swing.binding.JListMetaMethods

-     class JListMetaMethods
      extends Object

  Since:
    1.7.5

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JListMetaMethods()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `enhanceMetaClass(JList list)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JListMetaMethods()

  - ### Method Detail

    - #### static void enhanceMetaClass(JList list)